=== debian/changelog ===
univention-cloud-init (5.0.0-2A~4.3.0.201712211503) ucs4-3-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 21 Dec 2017 15:03:59 +0100

univention-cloud-init (5.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:27 +0100

univention-cloud-init (5.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:37 +0100

univention-cloud-init (4.0.2-1) unstable; urgency=medium

  * Bug #43509: dijitHidden → dijitDisplayNone

 -- Florian Best <best@univention.de>  Thu, 09 Mar 2017 14:50:24 +0100

univention-cloud-init (4.0.1-1) unstable; urgency=medium

  * Bug #42228: ucs-overview → univention

 -- Florian Best <best@univention.de>  Thu, 02 Feb 2017 21:12:48 +0100

univention-cloud-init (4.0.0-3) unstable; urgency=low

  * Bug #38438: Fix use of get_lsb_header_val

 -- Philipp Hahn <hahn@univention.de>  Tue, 13 Sep 2016 10:09:57 +0200

univention-cloud-init (4.0.0-2) unstable; urgency=low

  * Bug #38438: Fix use of get_lsb_header_val

 -- Philipp Hahn <hahn@univention.de>  Tue, 13 Sep 2016 10:09:23 +0200

univention-cloud-init (4.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump
  * Bug #38438: Make init-script LSB compliant

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:48 +0200

univention-cloud-init (3.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:23:33 +0100

univention-cloud-init (2.0.1-4) unstable; urgency=low

  * Bug #38391: Show server address in welcome message.

 -- Philipp Hahn <hahn@univention.de>  Wed, 01 Jul 2015 20:01:13 +0200

univention-cloud-init (2.0.1-3) unstable; urgency=low

  * Bug #38391: Show server address in welcome message.

 -- Philipp Hahn <hahn@univention.de>  Tue, 02 Jun 2015 13:05:53 +0200

univention-cloud-init (2.0.1-2) unstable; urgency=low

  * Bug #36092: Due to behavior change in UCS 4: Set UCRV
    system/setup/boot/start=false upon installation

 -- Erik Damrose <damrose@univention.de>  Mon, 10 Nov 2014 13:19:04 +0100

univention-cloud-init (2.0.1-1) unstable; urgency=medium

  * Bug #36092: fixed error noscript error message for Internet Explorer

 -- Alexander Kläser <klaeser@univention.de>  Mon, 03 Nov 2014 17:27:58 +0100

univention-cloud-init (2.0.0-6) unstable; urgency=low

  * Adapted design, updated translation (Bug #36092)

 -- Drees Dormann <dormann@univention.de>  Fri, 31 Oct 2014 10:00:41 +0100

univention-cloud-init (2.0.0-5) unstable; urgency=low

  * Adapted package to UCS 4 (Bug #36092) 

 -- Erik Damrose <damrose@univention.de>  Thu, 23 Oct 2014 16:16:10 +0200

univention-cloud-init (2.0.0-4) unstable; urgency=low

  * Copy from UCS 3.2 (Bug #36092)

 -- Erik Damrose <damrose@univention.de>  Thu, 23 Oct 2014 14:35:13 +0200

univention-cloud-init (1.0.0-3) unstable; urgency=low

  * Bug #35236: Add build dependency on univention-management-console-dev 

 -- Erik Damrose <damrose@univention.de>  Wed, 22 Oct 2014 17:24:51 +0200

univention-cloud-init (1.0.0-2) unstable; urgency=low

  * Bug #35236: Add improvements based on feedback / testing 

 -- Erik Damrose <damrose@univention.de>  Wed, 22 Oct 2014 17:13:31 +0200

univention-cloud-init (1.0.0-1) unstable; urgency=low

  * Bug #35236: Add cloud-init support

 -- Erik Damrose <damrose@univention.de>  Fri, 15 Aug 2014 16:22:46 +0200
