## univention-cloud-init 7.0.0-2A~5.0.0.202103182013

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 #
-# Copyright 2014-2017 Univention GmbH
+# Copyright 2014-2021 Univention GmbH
 #
-# http://www.univention.de/
+# https://www.univention.de/
 #
 # All rights reserved.
 #
@@ -25,7 +25,7 @@
 # You should have received a copy of the GNU Affero General Public
 # License with the Debian GNU/Linux or Univention distribution in file
 # /usr/share/common-licenses/AGPL-3; if not, see
-# <http://www.gnu.org/licenses/>.
+# <https://www.gnu.org/licenses/>.
 
 .PHONY: build install clean
