=== debian/changelog ===
univention-cloud-init (7.0.0-2A~5.0.0.202103182013) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 18 Mar 2021 20:13:31 +0100

univention-cloud-init (7.0.0-2) unstable; urgency=medium

  * Bug #42374: Wording

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 22 Sep 2020 23:57:19 +0200

univention-cloud-init (7.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:28 +0200

univention-cloud-init (6.0.0-3) unstable; urgency=medium

  * Bug #51135: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 15:43:16 +0200

univention-cloud-init (6.0.0-2) unstable; urgency=medium

  * Bug #49171: migrate univention-cloud-init to dh_python

 -- Florian Best <best@univention.de>  Tue, 12 Nov 2019 09:32:14 +0100

univention-cloud-init (6.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:43 +0100
