=== debian/control ===
Source: univention-cloud-init
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.8.2
Build-Depends:
 debhelper,
 dh-python,
 python-all,
 python3-all,
 univention-config-dev (>= 15.0.3),
 univention-management-console-dev (>= 12.0.2),

Package: univention-cloud-init
Architecture: all
Depends:
 cloud-init,
 cloud-initramfs-growroot,
 univention-apache (>= 7.0.16-10),
 univention-system-setup,
 ${misc:Depends},
 ${python3:Depends},
 ${python:Depends},
Provides:
 ${python:Provides},
Description: Univention cloud-init configuration
 This package contains cloud-init modules and configuration options
 for the UCS System Setup.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
