=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # Univention cloud-init
 #  rules file for the debian package
 #
-# Copyright 2014-2017 Univention GmbH
+# Copyright 2014-2021 Univention GmbH
 #
-# http://www.univention.de/
+# https://www.univention.de/
 #
 # All rights reserved.
 #
@@ -28,20 +28,14 @@
 # You should have received a copy of the GNU Affero General Public
 # License with the Debian GNU/Linux or Univention distribution in file
 # /usr/share/common-licenses/AGPL-3; if not, see
-# <http://www.gnu.org/licenses/>.
+# <https://www.gnu.org/licenses/>.
 
 override_dh_auto_build:
 	dh_auto_build
 	dh-umc-po2json var/www/univention/js/ci-appliance/de.po
-					
-override_dh_auto_install:
-	univention-install-config-registry
 
 override_dh_installinit:
 	dh_installinit -punivention-cloud-init --no-start -u"defaults 95"
 
-override_dh_auto_test:
-	ucslint
-
 %:
-	dh $@ --with python_support
+	dh $@ --with python2,python3,ucr
