=== debian/changelog ===
univention-cloud-init (7.0.1-1A~5.0.0.202206161123) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 16 Jun 2022 11:23:15 +0200

univention-cloud-init (7.0.1-1) unstable; urgency=medium

  * Bug #54706: drop Python 2 package files

 -- Florian Best <best@univention.de>  Wed, 04 May 2022 08:33:30 +0200
