=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention cloud-init
 #  rules file for the debian package
 #
-# Copyright 2014-2021 Univention GmbH
+# Copyright 2014-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -38,4 +38,4 @@
 	dh_installinit -punivention-cloud-init --no-start -u"defaults 95"
 
 %:
-	dh $@ --with python2,python3,ucr
+	dh $@ --with python3,ucr
